- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::ValueRangeProcessor Member List

This is the complete list of members for Xapian::ValueRangeProcessor, including all inherited members.

operator()(std::string &begin, std::string &end)=0 | Xapian::ValueRangeProcessor | `[pure virtual]`
~ValueRangeProcessor() | Xapian::ValueRangeProcessor | `[virtual]`